<?xml version="1.0"?>
<AutoUpgrade xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://www.devx.com/schemas/autoupgrade/1.0">
  <ApplicationBasePath />
  <ApplicationExecutable />
  <ApplicationName>AutoUpgrade</ApplicationName>
  <FullUpgradeFileName />
  <ManifestFiles>
    <File name="CookComputing.XmlRpcV2.dll" method="version" action="copy" version="2.5.0.0" optional="false" size="122880">XML-RPC.NET</File>
    <File name="CRClientDB.dll" method="version" action="copy" version="1.0.0.0" optional="false" size="67584">CRClientDB</File>
    <File name="CRClntLogic.dll" method="version" action="copy" version="1.0.0.0" optional="false" size="386048">CRClntLogic</File>
    <File name="CRHelpers.dll" method="version" action="copy" version="1.0.0.0" optional="false" size="39424">CRHelpers</File>
    <File name="CRServerClientLib.dll" method="version" action="copy" version="1.0.0.0" optional="false" size="23040">CRServerClientLib</File>
    <File name="CRUtils.dll" method="version" action="copy" version="1.0.0.0" optional="false" size="57856">CRUtils</File>
    <File name="DeathByCaptcha.dll" method="version" action="copy" version="0.0.0.0" optional="false" size="22528"> </File>
    <File name="ExtendedWebBrowser2.dll" method="version" action="copy" version="1.0.0.0" optional="false" size="48128">ExtendedWebBrowser2</File>
    <File name="FastColoredTextBox.dll" method="version" action="copy" version="1.0.0.0" optional="false" size="241152">FastColoredTextBox</File>
    <File name="log4net.dll" method="version" action="copy" version="1.2.11.0" optional="false" size="288768">Apache log4net for .NET Framework 4.0</File>
    <File name="Pop3.dll" method="version" action="copy" version="1.0.0.0" optional="false" size="39424">Pop3</File>
    <File name="SEOWorkStation.exe" method="version" action="copy" version="1.0.0.0" optional="false" size="1043968">SEOWorkstation</File>
    <File name="System.Data.SQLite.dll" method="version" action="copy" version="1.0.86.0" optional="false" size="210944">System.Data.SQLite Core</File>
    <File name="WordpressRemote.dll" method="version" action="copy" version="1.0.0.0" optional="false" size="44032">WordPressWrapper</File>
  </ManifestFiles>
  <SourcePath>http://www.seoworkstation.com/download/latest/files</SourcePath>
  <UpgradeFiles />
</AutoUpgrade>